﻿body 
{
	text-align:center;
	font-size: 9pt;
	color: #333333;
}

.c1
{
	padding: 30px;
	width: 600px;
	text-align: left;
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	background-color: whitesmoke;
	margin-bottom: 5px;
	margin-top:20px;
	font-weight: bold;
	font-size: 14px;
}

.c2 a
{
	display: inline-block;
	padding: 3px;
	width: 100px;
	border-right: steelblue 1px solid;
	border-top: steelblue 1px solid;
	border-left: steelblue 1px solid;
	border-bottom: steelblue 1px solid;
	background-color: #3399cc;
	color: #ffffff;
}
